@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,700&display=swap');
.mt-20{margin-top:20px;}
.btnmain{    background: #ef9c39; color: #fff;border-color: #ef9c39; }
.btnmain:hover{ background: #5eb8e1;color: #fff;border-color: #5eb8e1;}


.btnblue{ background: #5eb8e1;color: #fff;border-color: #5eb8e1;}
.btnblue:hover{    background: #ef9c39; color: #fff;border-color: #ef9c39; }
.container{width:1280px!important;max-width:100%!important;}
.signupmodel .card-header.planstop h4{font-style:italic;font-weight:700;}
.signupmodel .card-header.planstop small{font-style:italic;}
.signupmodel .card-header.planstop h3 b{font-weight:800;font-style:italic;}
.signupmodel .card-header.planstop h3.period{font-style:italic;}
.signupmodel .card-header.planstop a.bg2,.signupmodel .card-header.planstop a.bg3{background:#ef9c39;}
.main-nav ul li.current-menu-item a{background:#ef9c39!important;color:#fff!important;}
.modal-content{border-radius:5px;}
#customemnuform .mr_login,.mr_signupwarp{height:47px;}
.mr_signupwarp .signupdropdown a.bg2,.mr_signupwarp .signupdropdown a.bg3{background:#ef9c39;}
.mr_signupwarp .signupdropdown .card-header.planstop small,.mr_signupwarp .signupdropdown .card-header.planstop h4,.mr_signupwarp .signupdropdown .card-header.planstop h3{font-family: 'Montserrat',sans-serif;}
.mr_signupwarp .signupdropdown .card-header.planstop h4{font-weight: 500;}
#customemnuform .mr_login .mr_account_form h4{font-family: 'Montserrat',sans-serif;}
.mr_signupwarp .signupdropdown a.bg2:hover,.mr_signupwarp .signupdropdown a.bg3:hover{background:#5eb8e1;}
.mr_signupwarp:hover .signupdropdown,#customemnuform .mr_login:hover .mr_account_form{right:0;top:100%;}
.main-nav,.main-nav *{margin-right:0!important;}
.section-bg{background:#dddddd}

.main-header#header{background:#4a6d7c;position: inherit}
body#default .main-header#header{position:fixed;background:#4a6d7c94;}
#banner_slider .item{height:657px;}
#banner_slider .owl-dots{position:absolute;right:0;top:50%;transform:rotate(90deg);}
#banner_slider .owl-dot span{margin:0 3px;width:16px;height:16px;box-shadow:inset 0 0 0 2px rgb(255,255,255);border:none;background:none;transition:background 0.3s ease;}
#banner_slider .owl-dot.active span{background:#fff!important;}

#banner_slider .banner_text h4{font-size:20px;color:#fff;font-family:'Open Sans',sans-serif;text-transform:uppercase;transition:0.4s ease;letter-spacing:1px;font-weight:400;animation:fadeInDown 1s 1;}
#banner_slider .banner_text h2{font-size:50px;color:#fff;font-family:'PT Serif',serif;font-style:italic;margin-top:35px;line-height:1.1;animation:fadeInUp 1s 1;transition:0.4s ease;}
#banner_slider .banner_text a{display:inline-block;background:rgb(239,156,57);color:#fff;margin-top:42px;padding:12px 35px;font-size:17px;line-height:17px;font-weight:500;color:rgb(255,255,255);font-family:'Roboto',sans-serif;cursor:pointer;animation:fadeInLeft 1s 1;visibility:inherit;text-transform:uppercase;transition:none 0s ease 0s;transition:0.4s ease;}
@keyframes fadeInUp{
	from{opacity:0;transition:0.4s ease;transform:translate3d(0,100%,0);}
	to{opacity:1;transition:0.4s ease;transform:translate3d(0,0,0);}
}
@keyframes fadeInDown{
	from{opacity:0;transition:0.4s ease;transform:translate3d(0,-100%,0);}
	to{opacity:1;transition:0.4s ease;transform:translate3d(0,0,0);}
}
@keyframes fadeInLeft{
	from{opacity:0;transform:translate3d(-100%,0,0);transition:0.4s ease;}
	to{opacity:1;transition:0.4s ease;transform:translate3d(0,0,0);}
}
#banner_slider .banner_text a:hover{background:#5eb8e1;transition:none 0s ease 0s;}
.factmain_banner .banner_caption{position:absolute;width:100%;z-index:99;background:rgba(0,0,0,0.3);height:65px;display:flex;align-items:center;margin:-65px auto;}
.banner_caption p{font-size:18px;font-family:'PT Serif',serif;font-style:italic;color:#fff;}
.banner_caption a{font-size:18px;font-family:'PT Serif',serif;font-style:italic;color:#fff;}
.banner_caption .watch-video{float:right;margin-top:8px;position:absolute;right:96px;top:-193px;}
.banner_caption .watch-video h2 a{display:flex;align-items:baseline;}
.banner_caption .watch-video h2 span{font-size:18px;font-style:italic;color:#fff;position:relative;bottom:25px;padding-right:10px;}
.banner_caption .watch-video img{height:230px;}
.banner_caption .watch-video h2 span:hover{color:#ef9c39;cursor:pointer;}
.owl-item.active img{animation:MotionScale 10s alternate linear 1;}
@keyframes MotionScale{
	from{transform:matrix3d(1,0,0,0,0,1,0,0,1,0,1,0,0,0,0,0.8);}
	50%{transform:matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0.9);}
	to{transform:matrix3d(1,0,0,0,0,1,0,0,1,0,1,0,)}
}





.bannersection { padding: 180px 0 150px;}
.bannersection .banner_text{     }
.bannersection .banner_text .row{ align-items: center}
.bannersection .banner_text h2{font-size:50px;color:#fff;font-family:'PT Serif',serif;font-style:italic;margin-top:35px;line-height:1.1;animation:fadeInUp 1s 1;transition:0.4s ease;}
.bannersection .banner_text  a.videobtnss{display:inline-block;background:rgb(239,156,57);color:#fff;margin-top:42px;padding:12px 35px;font-size:17px;line-height:17px;font-weight:500;color:rgb(255,255,255);font-family:'Roboto',sans-serif;cursor:pointer;visibility:inherit;text-transform:uppercase;transition:none 0s ease 0s;transition:0.4s ease;}
.bannersection .banner_text  a.videobtnss:hover{background: #5eb8e1}
.bannersection img.banerimg{width: 100%;}
.bannerlaptop-video img{ width: 100%;}
#bdVideoModal{    z-index: 999999999;}
.modal-backdrop{    z-index: 99999999;}
.bannerlaptop-video {position: relative}
.bannerlaptop-video .playptn-icon { width: 140px;height: 140px; background:  url(../images/playbtn.png); background-repeat: no-repeat; background-position: center center; background-size: 100%;top: 50%; left: 50%;transform: translate(-50%, -50%);position: absolute}
.bannerlaptop-video:hover .playptn-icon{background:  url(../images/playbtnhv.png); background-repeat: no-repeat; background-position: center center; background-size: 100%;}
/*//////////////////////////////about section///////////////////////////*/
.fact_about h4{font-size:25px;color:#000;position:relative;font-style:italic;}
.aboutimg{text-align:right;}
.aboutimg img{width:100%;}
.fact_about h4:after{content:"";position:relative;display:block;width:24%;border-color:#4a6c7a!important;border:1px solid;bottom:0px;margin:15px 0 26px;left:0;}
.fact_about{padding:60px 0 40px 0;font-family:"Montserrat",sans-serif;}
.fact_about p{line-height:1.5em;font-size:14px;color:#4a6c7a;margin-bottom:15px;}
.pageul li{font-size:14px;color:#4a6c7a;}

/*//////////////////////////////testimonialtop section///////////////////////////*/
#testimonialtop{padding:40px 0;}
#testimonialtop .testiwrap{padding:25px  34px;background:#fff;margin-bottom:20px;}
#testimonialtop .testiwrap  .clientimg{float:left;width:15%;margin-right:29px;position:relative;}
#testimonialtop .testiwrap  .clientimg img{border-radius:100%;}
#testimonialtop .testiwrap  span.icon-quote{width:38px;height:38px;line-height:38px;border-radius:50%;padding:0px;background:#57bce2;font-size:16px;color:#fff;position:absolute;right:-5px;bottom:-5px;text-align:center;}
#testimonialtop .testiwrap  h4{font-size:18px;font-family:'Montserrat',sans-serif;color:#ef9c39;margin:0 0 0px;line-height:1;}
#testimonialtop .testiwrap  .clienttext{float:right;width:76%;}
#testimonialtop .testiwrap  .designation{display:block;font-size:12px;color:#4a6c7a;}
#testimonialtop .testiwrap  p{line-height:24px;font-family:'PT Serif',serif;color:#4a6c7a;font-size:14px;margin-bottom:0px;margin-top:10px;font-style:italic;}

/*//////////////////////////////sectionrthree section///////////////////////////*/
#sectionrthree{padding:40px 0;}
#sectionrthree .row{width:100%;margin:0 auto;}
#sectionrthree h4{font-style:italic;font-size:21px;color:#4a6c7a;line-height:33px;    margin-bottom: 16px;
    margin-top: 0;}
#sectionrthree .col-md-3{padding:0px;}
#sectionrthree img{width:100%;}
#sectionrthree a.learnmore-btn{padding:11px 19px;background:#5eb8e1;color:#fff;font-size:13px;}
#sectionrthree a.learnmore-btn:hover{background:rgb(239,156,57);transition:none 0s ease 0s;}
.sectionwhy h4{text-transform: capitalize;font-style: italic}
.sectionwhy p{font-size: 14px;line-height: 24px;}

/*//////////////////////////////pricing section///////////////////////////*/

/* Pricing Section
--------------------------------*/
.overview-sec{margin-top:0;padding-left:15px;background:#fff;padding-top:41px;}
.overview-sec h3{display:inline;font-size:20px;vertical-align:middle;}
.overview-ul.firstul{padding-bottom:25px;}
.overview-ul{list-style-type:none;padding-left:0px;font-size:15px;background:#fff;}
.overview-ul li{padding:10px 15px;font-size: 14px;}
.overview-ul li:first-child{padding-top:30px;}
.overview-ul li:nth-child(even){background:#edece6;}
.overview-ul li img{height:20px;}
.overview-ul.align-center li{text-align:center;}
.overview-ul.align-center{box-shadow:-5px 0 5px -7px #333}
.margin-30{margin-top:30px;}
#pricing .famiy-plan .card-header{background:#5eb8e1;margin-top:-74px;}
.margin-top100{margin-top:100px;}
.free-trial h3{background:#1bb1dc;text-align:center;padding:8px;line-height:25px;width:100%;margin:16px 0;}
.free-trial h3 a{color:#fff;font-style:italic;width:100%;font-size:20px;text-align:center;padding-bottom:13px;margin-bottom:10px;}
.free-trial h3:hover{background:#ef9c39;cursor:pointer;}
#pricing{padding:40px 0;background:#4A6D7C;padding-bottom:30px;}
#pricing .row{position:relative;margin:83px auto;}
#planErrorMes{background:#d60404;position:absolute;bottom:-64px;right:0;color:#fff!important;padding:5px 15px;font-size:13px;}
#pricing .row .col-md-6,#pricing .row .col-md-2{padding:0px;}
#pricing .card{border:0;border-radius:0px;box-shadow:0 3px 0px 0 rgba(65,62,102,0.08);  /*transition: all .3s ease-in-out;*/padding:36px 0;position:relative;background:#658693;}
#pricing .section-header h3{color:#fff;text-align:center;}
#pricing .section-header p{color:rgba(255,255,255,0.8);}
#pricing .card:after{content:'';position:absolute;top:0;left:0;width:0%;height:5px;background-color:#f48037;transition:0.5s;}
#pricing .card:hover{-webkit-transform:scale(1.05);transform:scale(1.05);box-shadow:0 20px 35px 0 rgba(0,0,0,0.08);background:#1bb1dc;}
#pricing .card:hover .btn{background-color:#f29a32;}
#pricing .card:hover:after{width:100%;}
#pricing .card-header{background-color:#ef9c39;color:#fff;text-align:center;font-style:italic;font-weight:600;padding-bottom:20px;padding-top:20px;margin-top:-44px;}
#pricing .card-header.plan11{background-color: #ef9c39;}
#pricing .card-header.plan12{background-color:#5eb8e1;}
#pricing .card-header.plan13{background-color: #ef9c39;}
#pricing .card-header.plan13  a ,
#pricing .card-header.plan11  a  {
     background: #5eb8e1;
}
#pricing .card-header h4{font-size:17px;margin-bottom:0;color:#fff;font-weight:600;}
#pricing .card-header .currency{font-size:13px;vertical-align:top;}
#pricing .card:hover .card-header{background-color:#1bb1dc;}
#pricing .card-header h3{margin-bottom:0px;color:#fff;}
#pricing .card-header h3 b{font-family:"Montserrat",sans-serif;font-weight:800;}
#pricing .card-header .period{line-height:10px;}
#pricing .card-header .period small{font-size:11px;font-family:"Montserrat",sans-serif;display:block;margin-top:6px;font-style:normal;}
#pricing .card-header .period span{font-size:15px;font-family:"Montserrat",sans-serif;}
#pricing .card .card-title{margin-bottom:16px;color:#fff;text-align:center;position:relative;top:3px;}
#pricing .card .card-block{padding-top:0;text-align:center;}
#pricing .card .list-group-item{border:0px;padding:6px;color:#fff;font-weight:300;background-color:#658693;}
#pricing .card:hover .list-group-item{background-color:#1bb1dc;}
#pricing .card h3{font-size:64px;margin-bottom:0px;color:#fff;}
#pricing .card h3 .currency{font-size:30px;position:relative;font-weight:400;top:-30px;letter-spacing:0px;}
#pricing .card h3 .period{font-size:16px;color:#fff;letter-spacing:0px;}
#pricing .card .list-group{margin-bottom:15px;}
#pricing .card .btn{text-transform:uppercase;font-size:13px;font-weight:500;color:#5f5b96;border-radius:0;padding:10px 24px;letter-spacing:1px;border-radius:3px;display:inline-block;background:#1bb1dc;color:#fff;}
#pricing .card .btn:hover{background:#0a98c0;}
.customreadio input:checked ~ .checkmark{background-color:#ffffff;border-radius:100%;}
.customreadio input:checked ~ .checkmark:after{display:block;}
.checkmark{position:absolute;top:0;left:0;height:25px;width:25px;}
.customreadio .checkmark:after{content:"";position:absolute;top:5px;left:5px;width:10px;height:10px;border-radius:50%;background:#ef9c39;transition:all 0.5s ease;}

/*//////////////////////////////testimonial section///////////////////////////*/
#testimonialsection{padding:40px 0}
#testimonialsection h2{color:#000;text-align:center;font-family:'PT Serif',serif!important;font-style:italic;text-transform:capitalize;font-size:25px;font-weight:400;line-height:1.2;margin:0 0 20px 0;padding:0;}
#testimonialsection p{text-align:center;line-height:1.5em;margin:0 0 30px 0;}
#testimonialsection .testisection{padding:20px;background:#fff;text-align:left;margin-top:52px;border-radius:8px;box-shadow:0 0 9px #ccc;}
#testimonialsection .testisection .authorimg{width:100px;height:100px;border-radius:100%;overflow:hidden;margin:-62px auto 21px;box-shadow:0 0 9px #ccc;}
#testimonialsection .testisection  p{    font-size: 14px;  min-height: 74px;font-family:'PT Serif',serif;font-style:italic;}
#testimonialsection .testisection  .client-detail{text-align:center}
#testimonialsection .testisection  .client-detail h4{text-align:center;font-size:20px;font-family:'Montserrat',sans-serif;color:#ef9c39;font-weight:600;margin-bottom:1px;}
#testimonialsection .testisection  .client-detail span.designation{display:block;text-align:center;font-size:14px;}
.mobile-nav-toggle{position:fixed;right:0;top:0;z-index:9998;border:0;background:none;font-size:24px;transition:all 0.4s;outline:none!important;line-height:1;cursor:pointer;text-align:right;}

/*//////////////////////////////why-math-reminders page///////////////////////////*/
.inner-banner{padding:100px 0 100px;background-size:cover!important;}
.inner-banner h1{margin:0;}
.how-it-work-items p{font-size:14px;}

/*//////////////////////////////checkout page///////////////////////////*/
section.checkout_div h2{font-size:25px;text-transform:capitalize;text-align:center;background:#4a6d7c;font-style: italic; color:#fff;padding:4px 0 2px;}
section.checkout_div{padding:50px 0;background:#eeeeee;}
section.checkout_div .create_details,section.checkout_div .order_summary{margin:10px auto 0;width:100%;padding:16px;background:#ffffff;}
section.checkout_div .card_details{padding:40px 15px;margin:10px auto 0;width:100%;background:#ffffff;}
section.checkout_div .card_details img{margin-left:10px;}
section.checkout_div .row.create_details label,section.checkout_div .row.card_details label{width:39%;font-size:14px;margin:0;color:#4a6d7c;}
section.checkout_div .row.create_details input,section.checkout_div .row.card_details input{width:56%;padding:3px 10px;border:1px solid #4a6d7c;font-size: 14px;}
section.checkout_div .innerdiv1{padding-right:0!important;}
section.checkout_div .input-col{margin-top:15px;}
section.checkout_div .heading{margin:20px 15px;width:100%;}
section.checkout_div .heading h3,section.checkout_div .order_summary h3{font-size:18px; font-style:italic;display:inline-block;color:#4a6d7c;text-transform: capitalize}
section.checkout_div .heading h5{display:inline-block;float:right;color:#ef9c39;text-transform:uppercase;font-size:12px;font-weight:600;}
section.checkout_div .exp_date input{width:36%;}
section.checkout_div input[type="radio"]{width:9%!important;}
section.checkout_div .exp_date select{width:27.4%;height:35px;}
section.checkout_div .card-img{padding:0 10px 21px 0;}
section.checkout_div .sub_total,section.checkout_div .product_price{width:100%;margin-top:10px;}
section.checkout_div .heading2 .right{float:right;}
section.checkout_div .input-col{position:relative;}
section.checkout_div .input-col:after{content:"*";color:#ef8c39;font-size:16px;right:0;position:absolute;top:3px;}
.product_price .row{margin-top:17px!important;}
.coupon_code{width:100%;margin:31px 0;}
.coupon_code p{display:inline-block;}
.coupon{float:right;margin-left:18px;    position: relative;}
.coupon #promoMsg{position: absolute;
    bottom: -28px;
    left: 0;}
.coupon_code button{background:#ef9c39;border:none;padding:5px 24px 3px 24px!important;margin-left:10px;text-transform:uppercase;color:#fff;cursor:pointer;}
button#ftPlanLink{background:#5eb8e1;}
button#ftPlanLink:hover{background:#ef9c39;}
.purple{font-size:14px;color:#6b5f8c;}
.row.order_summary .total_price{width:100%;}
.description{margin:15px 0 47px;}
h3.main_btn a{font-size:16px;color:#fff;padding:13px 105px;font-family:'PT Serif',serif!important;background:#ef9c39;display:inline-block;font-style:italic;}
h3.main_btn{text-align:center;width:100%;}
section.checkout_div h2 span{font-size:20px;margin-right:11px;}
::placeholder{color:#6b5f8c;font-size:11px;}
.coupon input{border:1px solid #4a6d7c;height:33px;width:168px;    line-height: 35px;}
select.classic{padding:0 18px;border:1px solid #4a6d7c;-webkit-appearance:none;position:relative;  background: url(../images/downarrow.png) 90% / 15% no-repeat;}

.cartempty {
   
    background: #fff;
    padding: 15px;
    text-align: center;
    max-width: 700px;
    width: 100%;
    margin: 20px auto;
}
section.checkout_div .cartempty h2 {
    background: none;
    color: #4a6d7c;
}
.cartempty  a{
    padding: 10px 25px 5px;
    display: inline-block;
    background: #ef9c39;
    color: #fff;
    text-transform: capitalize;
}
.cartempty  a:hover{background:#5eb8e1}
/*//////////////////////////////Member Login page///////////////////////////*/
.main_memberlogin,.main_memberreset{padding:100px 15px;}
.ex_footer .copyright-sec{position:fixed;width:100%;bottom:0;}

.privacypolicypage  h4{ margin-bottom: 20px;}
.privacypolicypage  p{ margin: 0 0 20px;}

/*//////////////////////////////media section///////////////////////////*/
.onlymobile{display:none;}
.mobile_only{display:none;}

.affliates-pagewrap h2{ color: #4a6d7c;font-size:25px; margin: 0 0 20px;font-style: italic}

.aboutsecaff {padding: 50px 0; background: #dddddd; text-align: center}
.aboutsecaff  p{color: #000; font-size: 14px; margin:  0 0 10px;}
.howwrokaff {background: #eeeeee;padding: 50px 0;text-align: center}
.workbox {
    padding: 0 49px; margin-bottom: 15px;
}
.workbox .icondetail p {
    font-size: 14px;
    color: #000;
}
.workbox .icondetail h4 {
    font-size: 25px;
    margin: 25px 0;
    font-style: italic;
    color: #4a6d7c;
}
.dashboardaff  { padding: 60px 0; background: #fff;text-align: center}
.dashboardaff .row{ align-items: center}

.dashboardaff .dasimg img{ width: 100%;}
.dashboardaff  .dashtext{text-align: center}
.dashboardaff  .dashtext h2{ margin-bottom: 30px;}
 .dashboardaff  .dashtext p {
    font-size:14px;
    color: #000;
}
.newsletteraff{background: #eeeeee; padding: 30px 0;text-align: center}

.affliates-pagewrap .newsletteraff h2{color: #ef9c39; margin-bottom:15px;}
.affliates-pagewrap .newsletteraff  h3{font-size: 18px; color: #000; margin-bottom:30px; }
.affliates-pagewrap .newsletteraff  a.btnblue{
    padding: 12px 30px;
    display: inline-block;
    font-size: 14px;
}

.caluculateaff {background: #eeeeee; padding: 60px 0 40px;}

.caluculateaff h2{text-align: center}

.caluculateaff .overviewcal {
    margin-top: 0;
    padding-left: 15px;
    background: #fff; 
}

.caluculateaff .whiterow   .overviewcal {
    position: relative;
   padding-left: 30px;        height: 77.4%;
}
.caluculateaff .whiterow {background: #fff}
.caluculateaff .whiterow   .overviewcal h3{padding-top: 90px;}
.caluculateaff .col-md-8,
.caluculateaff .col-md-6,.caluculateaff .col-md-2{ padding: 0px;}
.caluculateaff .card-header{background: #ef9c39; padding:15px 8px;text-align: center;border-radius: 0px;  margin-top: -63px;}
.caluculateaff .famiy-plan .card-header { background: #5eb8e1; padding:15px;text-align: center;border-radius: 0px;border-left: 2px solid #fff;border-right: 2px solid #fff }
.caluculateaff  .card-header  h4{    color: #fff;
    font-family: 'Montserrat',sans-serif;
    font-size: 14px;
    font-weight: 600;}
.caluculateaff .card-header h4 span {
    font-weight: 400;display: block
}
.caluculateaff .overviewcal {}
.caluculateaff  .overviewcalgrey h3 ,
.caluculateaff .overviewcal h3{ font-size: 17px;margin: 0px;    font-family: 'Montserrat',sans-serif;color: #4a6d7c}
.calculter {
    padding: 22px 20px 40px;
    background: #fff;
}

.caluculateaff  .overviewcalgrey  {    
    background: #ddd;
    display: flex;
    align-items: center;
    height: 62px;padding-left: 30px;
}
.caluculateaff .famiy-plan .calculter input[type="number"]{border-color: #5eb8e1}

.caluculateaff .calculter input[type="number"] {
    height: 50px;
    width: 82px;
    margin: 26px auto;
    display: block;
    border: 1px solid #ef9c39;padding: 5px;
    font-size: 18px
}
.caluculateaff .calculter a {
    padding: 12px 10px;
    display: block;
    text-align: center;
    margin: 15px 0 0;
    font-size: 13px;
    font-weight: 600;
}
.caluculateaff .calculter a:focus{color: #fff}
.caluculateaff .greayrow {
    padding: 15px;
    background: #dddddd;
    align-items: center;
}
.caluculateaff .greayrow .overviewcal {background: none;}
.caluculateaff  .calculterresult {background: #dddddd;
    padding:10px 20px;
    text-align: center;
}
.caluculateaff  .calculterresult span {
    background: #fff;
    display: block;
    padding: 8px;
    color: #4a6d7c;
    font-size: 16px;
}
.deskd{}
.mobtext {display: none}

/**********affiliates-signup-page*********/
.affiliates-signup-page {padding-top: 0px;}
.customcontainer{width: 100%; max-width: 900px; margin:0 auto}
.affiliates-signup-page form input {text-align: center;border: 1px #e4eaec solid;    background: #e4eaec;    color: #697980;border-radius: 0px;font-size: 14px;  }
.affiliates-signup-page  form .leftextinput input{text-align: left}
.affiliates-signup-page form  textarea {border:1px #e4eaec solid;  background: #e4eaec;    color: #697980;border-radius: 0px;font-size: 14px;}
.affiliates-signup-page form  textarea:focus,.affiliates-signup-page form input:focus{border: 1px #e4eaec solid;  background: #e4eaec;}
.affiliates-signup-page form input::-webkit-input-placeholder   {    color: #697980;font-size: 14px;}
.affiliates-signup-page form input::-moz-placeholder  {    color: #697980;font-size: 14px; }
.affiliates-signup-page form input:-moz-placeholder   {    color: #697980;font-size: 14px; }
.affiliates-signup-page form input:focus::-webkit-input-placeholder  {color:transparent;}
.affiliates-signup-page form input:focus::-moz-placeholder   {color:transparent;}
.affiliates-signup-page form input:-moz-placeholder   {color:transparent;}
.affiliates-signup-page .support-form .col-md-6 {  padding-left: 15px;    padding-right: 15px;}
.affiliates-signup-page h2, .affiliates-signup-page h3{font-size: 25px; margin: 15px 0;}
.affiliates-signup-page h3 {margin-bottom: 30px;font-style: italic}
.affiliates-signup-page p,.affiliates-signup-page  label strong{ font-size: 14px; color:#697980;font-weight: 400}
.affiliates-signup-page  label {display: block; margin: 20px 0;    color: #697980; }
.affiliates-signup-page .support-form .row {
    margin: 0;
}
.affiliates-signup-page form.support-form small {
    font-size: 12px;
    color: red;
    font-weight: 600;
}

.affiliates-signup-page  form .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border-radius: 0;
    border-color: #4a6d7c;
}
.affiliates-signup-page  form label.check-box{ margin:8px 0}
.affiliates-signup-page  form .check-box input:checked ~ .checkmark {
    background-color: #ffffff;
}
.affiliates-signup-page  form .check-box .checkmark:after { 
    border: solid #4a6d7c;    border-width: 0 3px 3px 0;
}
.affiliates-signup-page  form .check-box a{
    color: #000;
    text-decoration: underline!important;
}

.affiliates-signup-page .support-form .submit-btn {
  padding: 8px 45px;
    margin-top: 20px;
    background: #5eb8e1;
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    border: none;
}
.affiliates-signup-page .support-form .submit-btn:hover{color: #fff; border-color: #f29a32}
.modal-open #tosModal.modal{overflow: hidden}
#tosModal .modal-dialog{height: 100%}
#tosModal .modal-content {
    border-radius: 0px;
     
    height: 79%;
    position: absolute;
    width: 100%; 
    overflow-y: scroll;
    top: 4px;
}
#tosModal .modal-content h4{font-style: italic}
@media (max-width:1580px){.bannersection {
    padding: 180px 0 57px;
}
 .caluculateaff .card-header h4 {
    font-size: 14px;
    }
    .caluculateaff .calculter a {
    padding: 12px 10px;
        font-size: 14px;}
    .caluculateaff .card-header {
    margin-top: -63px;
}
}
@media (max-width:1366px){.caluculateaff .whiterow .overviewcal {
    height: 77.7%;
}
.caluculateaff .card-header {
    margin-top: -63px;
}
    .caluculateaff .card-header h4 {
    font-size: 14px;
    }
    .caluculateaff .calculter a {
    padding: 12px 10px;
        font-size: 14px;}

 }

@media (max-width:1248px){
.opennac{display:block!important;}
span.opennac{color:#fff;top:25px;position:absolute;right:15px;}
#banner_slider .item{height:auto;}
nav.main-nav.float-right.d-none.d-lg-block{display:none;}
nav ul#menu-home{display:none;}
#customemnuform{float:none;position:absolute;right:5rem;margin:0;top:12px;}
#banner_slider .banner_text h2{font-size:35px;}
#banner_slider .banner_text h4{font-size:18px;}
.banner_caption .watch-video h2 span{font-size:13px;}
.banner_caption .watch-video{right:24px;}
.banner_caption p{font-size:16px;}
.fact_about h4{font-size:23px;}
.fact_about p,.fact_about li{font-size:15px;}
#testimonialtop .testiwrap{height:250px;}
#sectionrthree h4{font-size:17px;line-height:26px;margin-bottom:12px;margin-top:0;}
#banner_slider .banner_text{width:100%;}
a.mobilevw.loginss{text-transform:uppercase;}
}
@media (max-width:1180px){
    .caluculateaff .card-header h4 {
    font-size: 16px;
}
    .caluculateaff .calculter a{ font-size: 15px;}

    .bannersection .banner_text h2 { font-size: 30px;}
    .bannersection .banner_text .row{ align-items: center}
    .bannersection {    padding: 140px 0 57px;
}
}
    
    
    
@media (max-width:768px){
    .bannerlaptop-video .playptn-icon { width: 100px;height: 100px;}
    .bannersection .banner_text h2 { font-size: 25px;}
    .bannersection .banner_text a.videobtnss {   margin-top: 24px;}
span.opennac{top:unset;}
.modal-backdrop{position:relative;}
.inner-banner{padding:52px 0 51px;}
#banner_slider .banner_text{left:5%;transform:translateX(0);}
.banner_caption .watch-video img{height:165px;}
.banner_caption .watch-video{top:-117px;}
#banner_slider .owl-dots{top:44%;}
.banner_caption p{font-size:12px;}
.banner_caption .watch-video h2 span{font-size:11px;}
.banner_caption .watch-video img{height:149px;}
#banner_slider .banner_text a{margin-top:29px;}
#banner_slider .banner_text h2{margin-top:17px;font-size:27px;}
#testimonialtop .testiwrap{height:auto;}
#sectionrthree h4{font-size:11px;line-height:17px;margin-bottom:9px;margin-top:0;}
#sectionrthree a.learnmore-btn{padding:7px 15px;}
.overview-ul.firstul{padding-bottom:0!important;}
.mt-20{margin-top:20px;}
.customreadio{padding-left:31px;font-size:14px;line-height:24px;}
}
@media(max-width:767px){
  .affiliates-signup-page  .support-form .row {
    margin: 0;
}
    .affiliates-signup-page  .support-form {
    padding-top: 0;
}
    .caluculateaff .whiterow {
    margin-top:10px;
}
    .newsletteraff{padding: 20px 0 40px}
    .deskd{display: none}
    .calculter .mobtext{    font-size: 10px;; margin: 0px;}
.mobtext {display: block;font-size:18px;margin: 15px 0 0;font-family: 'Montserrat',sans-serif;color: #4a6d7c;text-align: center;
    font-weight: 600;}
    .caluculateaff .famiy-plan .card-header,
    .caluculateaff .card-header { 
    padding: 10px; 
    margin-top: 0;
}
    .caluculateaff .card-header h4 {
    font-size: 12px;
}
    .calculter {  padding: 22px 14px 25px;}
    .caluculateaff .calculter input[type="text"] {
    height: 46px;
    margin: 10px auto 26px;   
    padding: 5px;
    font-size: 16px;
}
    .caluculateaff .calculter a {
    font-size: 12px;    padding: 7px 12px
}
    .affliates-pagewrap h2 {
    font-size: 28px;
    line-height: 33px;
}
    .affliates-pagewrap h2 {
    color: #4a6d7c;
    font-size: 28px;
    margin: 0 0 20px;
    font-style: italic;
    line-height: 33px;
}
    .dashboardaff .dashtext p,
    .aboutsecaff p {
    font-size: 18px;
}
    .dashboardaff .dasimg {margin-bottom: 15px;}
    .workbox{padding: 0px;}
    .workbox .icondetail h4 {  font-size: 25px; margin: 14px 0;}
    .workbox .icondetail p{font-size: 14px;}
     .workbox .iconwork img{height: 100px;}
    .bannersection .banner_text .row{    flex-direction: column-reverse;}
    .bannersection .banner_text {  text-align: center;}
.mobile_only{display:block;}
.main_memberlogin,.main_memberreset{padding:100px 15px 200px;}
    .ressty br{display: none}   
    
.card-header.planstop a{display:inline-block;margin-top:13px;padding:3px 21px;color:#fff;background:#ef9c39;}
#pricing .card-header h4,#pricing .card-header .period span,#pricing .card-header h3 b,#pricing .card-header small{color:#fff;display: block;}
.onlymobile{display:block;}
.hidemobile{display:none;}
.onlymobile {display:none;}
#testimonialsection h2{font-size:1.5rem;}
#banner_slider .item{height:300px;width:auto;}
#banner_slider .item img{height:300px;width:auto;}
.inner-banner{padding:38px 0 51px!important;}
#sectionrthree img{margin:0;}
#sectionrthree a.learnmore-btn{margin-bottom:10px;}
#sectionrthree h4{margin-top:16px;}
#pricing .card-header{margin-top:7px;height:169px;padding:8px 5px;background:#f7f7f7;}
#pricing .famiy-plan .card-header{margin-top:34px;height:157px;padding:8px 5px;}
#pricing .row{margin:57px auto;}
#banner_slider .banner_text h2{margin-top:12px;font-size:15px;}
#banner_slider .banner_text h4{font-size:12px;}
#banner_slider .banner_text{top:38%;}
#banner_slider .banner_text a{margin-top:16px;padding:10px 21px;font-size:11px;line-height:11px;}
.banner_caption .watch-video{top:-28px;}
.banner_caption p{line-height:14px;font-size:11px;}
.banner_caption .watch-video h2 span{font-size:10px;padding:0;line-height:1;}
.factmain_banner .banner_caption{display:none;}
.banner_caption .watch-video{right:6px;}
.banner_caption .watch-video img{height:59px;padding:0;}
#banner_slider .owl-dot span{width:11px;height:11px;}
#banner_slider .owl-dots{right:-9px;}
.modal-backdrop{position:relative;}
#testimonialtop .testiwrap .clientimg{float:none;width:71%;position:relative;margin:0 auto;}
#testimonialtop .testiwrap .clienttext{float:none;width:100%;}
#pricing .overview-ul.align-center li.lastp{padding:10px;}
section.checkout_div .heading{text-align:center;}
section.checkout_div .heading h5{float:none;display:block}
form#regPlanForm .accountone{padding:0!important;}
form#regPlanForm .orderone{padding:0!important;margin-top:20px;}
form#regPlanForm{padding:0 10px;}
section.checkout_div .innerdiv1,section.checkout_div .innerdiv2{padding:0!important;}
}
